libmagick++-dev 7:6.6.2.6-1ubuntu4 (armel binary) in ubuntu oneiric

 This package includes header files and static libraries needed to compile
 programs using Magick++.

Details

Package version:
7:6.6.2.6-1ubuntu4
Source:
"imagemagick" 7:6.6.2.6-1ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional